﻿.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}

.item-service{ width:238px; float:left; position:relative; background:#FFF}

.item-service:hover{ background:#E8EDF0;}

.item-service:hover .border-green{ display:block}

	.item-service .inter-padding img{ width:100%}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

  #hs_m360.hs_m360 .content .text {
    width: 45%;
  }
.modal-body{position:relative;padding:15px}
.modal-body-country{padding:15px !important;}
.modal-body-country .row{margin-left:0px;margin-right:0px;}


#top-header .widget{ display: inline-block; padding-left: 16px; margin-left: 16px; border-left: 1px solid #82c2b1; line-height: 2;
}




#top-header .widget:first-child{  padding-left: 0; margin-left: 0; border: none;}


#top-header .widget.search{ border: none; padding: 0; }


#main-header .widget-area { float: right; width: 620px;}


.sidebar .widget { margin: 0 0 60px;}



.sidebar-menu.widget, .sidebar-menu ul{ margin: 0;}


.widget a.more-link {color: #8bfbdc; font-size: 13px; }


.sidebar .widget a.more-link, .sidebar #kind-words .testimonial-source strong, .sidebar #train-tips li a{ color: #0075b2;}
.ig-spinner{position:relative;padding:20px;height:60px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.instagal-ie-8 .ig-spinner,.instagal-ie-9 .ig-spinner{display:none}

.grayscale:hover, .grayscale:focus {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	filter: grayscale(0)
}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.pager_lm.loading{min-height:49px}

.pager_lm:not(.loading){background:none}

	#Top_bar.loading{display:none}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

    .headerLogin-module .dropdown-menu .caret {
      margin-left: .5em;
      margin-top: 1em; }

  footer .caret {
    float: right;
    margin-top: .5em; }

      .footer-dropdown .caret {
        display: none; }

  aside span.caret {
    display: inline-block; }


.griinchis
{
background-color:#C0CAD3;
}
.flex-row{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;width:100%}
.flex-row-col{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:start;justify-content:flex-start}
.text-center .flex-row{-ms-flex-pack:center;justify-content:center}
.header .flex-row{height:100%}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}

ul.unstyled,ol.unstyled{margin-left:0;list-style:none;}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}

h2, .dpe-flexible-posts .title {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	line-height: 1.2;
	display: block;
}
	




.dpe-flexible-posts img {
	float: left;
	margin: 0 10px 10px 0;
	max-width: 113px !important;
	max-height: 113px !important;
}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav li .subnav {
    position: absolute;
    text-decoration: none;
    background: #ffffff;
}

.social-icons li.social-dribbble a {background-position:-30px 0;}

.social-icons.colored li.social-dribbble a,
.social-icons.coloredHov li.social-dribbble a:hover {background-color:#ef5b92;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.gd-full-width.no-site-header .site-container,
.gd-full-width.no-site-header .site-container .site-inner {
   margin-top: 0;
}


.widget-area div.ppcolumn {
	position: relative;
}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp__counter,.pswp__preloader{height:44px;top:0;position:absolute}
.pswp__counter{left:0;font-size:13px;line-height:44px;color:#FFF;opacity:.75;padding:0 10px}

	h1.g-font-weight-300.g-font-size-18.g-font-weight-600.g-font-weight-300--md.g-font-size-28--md {
    font-size: 14px !important;
}
